<?php
include_once('c_quiz_theme_card.php');
class c_page_cab_quiz_theme_card_sessions extends c_page_cab_quiz_theme_card
{
    public $h1='Контроль знаний - карточка темы - сеансы КЗ';
    var $use_textarea_autosize=1;

    function block_main()
    {
        //$this->page_title();
        $this->panel_event();
    }

    function panel_event()
    {

        include_once(_DIR_EXT.'/quiz/report_quiz_sessions.php') ;
        $report_obj=new report_quiz_sessions() ;
        $report_obj->event_id=$this->rec_section['event_id'] ;
        $report_obj->setting() ;
        $report_obj->view() ;
    }
}

?>